@charset "UTF-8";
/* CSS Document */


h2 {
	font-size:35px;
	font-weight:bolder;
	color:#22A950;
	letter-spacing:-4px;
	margin:0px;
	padding:0px;
}

#top #bigbtn{
	background-image:url(../images/sidebar/big_btn_about.jpg);
}

#sankanbox{
	float:left;
	width:740px;
	height:165px;
}

#sankanbox a{
	border-style:none;
}

#copy1{
	float:left;
	width:auto;
	height:auto;
	font-size:14px;
	margin:10px 20px 10px 0px;
}

#copy2{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
}

#about .yellow{
	font-size:25px;
	font-weight:bold;
	color:#FCC700;
}

#about .blue{
	font-size:25px;
	font-weight:bold;
	color:#0072A6;
}

#about .green{
	font-size:25px;
	font-weight:bold;
	color:#21A950;
}

#internetbox{
	float:left;
	width:740px;
	height:440px;
	background:url(../images/about/internetbox_bg.jpg) no-repeat 0 0;
}
	
#about #copy3{
	float:left;
	width:246px;
	height:auto;
	margin:245px 0px 0px 490px;
	line-height:160%;
	font-size:12px;
}

#about .red{
	font-size:24px;
	font-weight:bold;
	color:#FF0000;
}

#about .black{
	font-size:18px;
	font-weight:bold;
	color:#000;
}

#about #hayaibox{
	float:left;
	width:740px;
	height:672px;
	background:url(../images/about/hayaibox_bg.jpg) no-repeat 0 0;
	margin:0px 0px 10px 0px;
}

#hayaibox .copy{
	float:left;
	width:540px;
	height:auto;
	font-size:12px;
	margin:30px 0px 10px 26px;
	line-height:130%;
}


#yasuibox{
	float:left;
	width:740px;
	height:672px;
	background:url(../images/about/yasuibox_bg.jpg) no-repeat 0 0;
	margin:0px 0px 10px 0px;
}

#yasuibox .copy{
	float:left;
	width:540px;
	height:auto;
	font-size:12px;
	margin:30px 0px 0px 26px;
	line-height:130%;
}

#yasuibox .copy2{
	float:left;
	width:700px;
	height:auto;
	font-size:13px;
	margin:370px 0px 0px 26px;
	line-height:130%;
}

#kantanbox{
	float:left;
	width:740px;
	height:672px;
	background:url(../images/about/kantanbox_bg.jpg) no-repeat 0 0;
	margin:0px 0px 10px 0px;
}

#kantanbox .copy{
	float:left;
	width:540px;
	height:auto;
	font-size:12px;
	margin:30px 0px 0px 26px;
	line-height:130%;
}

.adslcopy{
	float:left;
	width:190px;
	height:auto;
	font-size:12px;
	margin:152px 0px 0px 20px;
}

.hikaricopy{
	float:left;
	width:190px;
	height:auto;
	font-size:12px;
	margin:165px 0px 0px 22px;
}

.otasukecopy{
	float:left;
	width:270px;
	height:auto;
	font-size:12px;
	margin:282px 0px 0px 25px;
}

#securitybox{
	float:left;
	width:740px;
	height:958px;
	background:url(../images/about/securitybox_bg.jpg) no-repeat 0 0;
	margin:0px 0px 20px 0px;
}

#securitybox h3{
	float:left;
	font-size:34px;
	height:40px;
	width:700px;
	font-weight:bolder;
	color:#F90;
	margin:10px 0px 0px 26px;
	padding:0px;
}



h4{
	float:left;
	font-size:28px;
	font-weight:bolder;
	letter-spacing:-1px;
	margin:30px 0px 0px 36px;
}

h5{
	float:left;
	width:665px;
	height:38px;
	font-size:20px;
	letter-spacing:-1px;
	color:#003399;
	margin:20px 0px 0px 36px;
	padding:5px 0px 0px 30px;
	overflow:hidden;
	background:url(../images/about/securitybox_bar.jpg) no-repeat;
}

#securitybox p{
	float:left;
	width:640px;
	height:auto;
	font-size:13px;
	margin:0px 0px 0px 50px;
}

#securitybox img{
	float:left;
	margin:20px 0px 0px 30px;
}

#vlanbox{
	float:left;
	width:740px;
	height:749px;
	background:url(../images/about/vlan_bg.jpg) no-repeat 0 0;
	margin:0px 0px 20px 0px;
}

#vlanbox .copy1{
	float:left;
	width:680px;
	height:auto;
	margin:30px 0px 10px 30px;
	font-size:13px;
	line-height:130%;
}

#vlanbox .copy2{
	float:left;
	width:170px;
	height:auto;
	margin:140px 0px 0px 90px;
	font-size:10px;
}

#vlanbox .copy3{
	float:left;
	width:141px;
	height:63px;
	margin:430px 0px 0px 0px;
	font-size:10px;
}

#vlanbox .copy4{
	float:left;
	width:141px;
	height:63px;
	margin:510px 0px 0px 50px;
	font-size:10px;
}

h3{
	float:left;
	font-size:34px;
	height:40px;
	width:700px;
	font-weight:bolder;
	color:#000;
	margin:10px 0px 0px 26px;
	padding:0px;
	letter-spacing:-1px;
}


.bigblack{
	font-size:50px;
	color:#080;
}

#securitytitle{
	float:left;
	width:700px;
	font-size:40px;
}

#vlantitle{
	font-size:33px;
	margin:13px 0px 0px 20px;
	letter-spacing:-1px;
}
#vlantitle2{
	font-size:33px;
	margin:13px 0px 0px 20px;
	letter-spacing:-1px;
}

.vlanblack{
	color:#000000;
}

.vlanyellow{
	color:#FFFF00;
}
	
